--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Irc::Bot::MessageTemplate#set_auth_path
is_singleton: false
name: set_auth_path
params: (hash)
visibility: public
